<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.5265" />
        <entry key="app/src/main/res/drawable/addbtn_shape.xml" value="0.362" />
        <entry key="app/src/main/res/drawable/darkbtn_shape.xml" value="0.362" />
        <entry key="app/src/main/res/drawable/ic_launcher_background.xml" value="0.5265" />
        <entry key="app/src/main/res/drawable/redbtn_shape.xml" value="0.362" />
        <entry key="app/src/main/res/drawable/room_shape.xml" value="0.362" />
        <entry key="app/src/main/res/drawable/signin_shape.xml" value="0.5255" />
        <entry key="app/src/main/res/layout/activity_add_room_screen.xml" value="0.5322916666666667" />
        <entry key="app/src/main/res/layout/activity_launch_screen.xml" value="0.5322916666666667" />
        <entry key="app/src/main/res/layout/activity_main_screen.xml" value="0.5322916666666667" />
        <entry key="app/src/main/res/layout/activity_sign_in_screen.xml" value="0.5182291666666666" />
        <entry key="app/src/main/res/layout/activity_sign_up_screen.xml" value="0.5322916666666667" />
        <entry key="app/src/main/res/layout/fragment_home.xml" value="0.5322916666666667" />
        <entry key="app/src/main/res/layout/fragment_routines.xml" value="0.5322916666666667" />
        <entry key="app/src/main/res/layout/fragment_settings.xml" value="0.5322916666666667" />
        <entry key="app/src/main/res/layout/fragment_statics.xml" value="0.5322916666666667" />
        <entry key="app/src/main/res/layout/rooms_adapter.xml" value="0.53125" />
        <entry key="app/src/main/res/menu/bottom_nav_menu.xml" value="0.5322916666666667" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>